Package libvdpau: Information

Source package: libvdpau
Version: 1.5-alt1
Build time:  Jun 24, 2022, 11:13 PM
Category: System/Libraries
Report package bug
License: Nvidia Free
Summary: VDPAU library
Description: 
This package contains the libvdpau wrapper library and the
libvdpau_trace debugging library. To actually use a VDPAU device, you
need a vendor-specific implementation library.  Currently, this is
always libvdpau_nvidia.  You can override the driver name by setting the
VDPAU_DRIVER environment variable.

List of rpms provided by this srpm:
libvdpau (e2kv6, e2kv5, e2kv4, e2k)
libvdpau-debuginfo (e2kv6, e2kv5, e2kv4, e2k)
libvdpau-devel (e2kv6, e2kv5, e2kv4, e2k)
libvdpau-devel-doc (noarch)

Maintainer: Sergey V Turchin


    1. meson
    2. gcc-c++
    3. /usr/bin/pdftex
    4. libXext-devel
    5. ghostscript-classic
    6. glibc-devel
    7. xorg-dri2proto-devel
    8. graphviz
    9. doxygen

Last changed


April 7, 2022 Sergey V Turchin 1:1.5-alt1
- new version
Sept. 23, 2020 Sergey V Turchin 1:1.4-alt1
- new version
Aug. 29, 2019 Sergey V Turchin 1:1.3-alt1
- new version